{
  "menu": {
    "parkings": "Parkings",
    "Dashboard": "Dashboard",
    "title": "Maps",
    "Analyses": "Analyses",
    "User": "User",
    "signOut": "Sign Out",
    "lang": "Lang",
    "vehiclePositions": "Vehicle positions",
    "waste": "Sorted waste",
    "administration": "Administration"
  },
  "appName": "Golemio Client Panel",
  "appDesc": "Prague Dashboard",
  "helpdeskTitle": "Helpdesk",
  "helpdeskLinkURL": "mailto:golemio@operatorict.cz?subject=Helpdesk Golemio",
  "helpdeskLinkText": "Contact golemio@operatorict.cz",
  "widget": {
    "parking": {
      "title": "Parking Widget",
      "parkingCount_plural": "There are {{ count }} parking spots in Prague",
      "parkingCount": "There is {{ count }} parking spot in Prague"
    },
    "profile": {
      "title": "Logged in user",
      "email": "Email",
      "name": "Jméno"
    }
  },
  "form": {
    "required": "Required",
    "notAnEmail": "Invalid email address",
    "emailPlaceholder": "vas@email.cz"
  },
  "auth": {
    "wantToLogIn": "Want to log in? Go to <1>login</1> page."
  },
  "page": {
    "vehiclePositions": {
      "title": "Vehicle positions"
    },
    "analyses": {
      "analyses": "Analyses",
      "open": "Open",
      "name": "Name",
      "desc": "Description"
    },
    "parkings": {
      "title": "Parkings",
      "spotDetail": {
        "capacity": "Capacity",
        "occupancy": "Occupancy",
        "freeSpots": "Free Spots",
        "lastUpdate": "Last Update",
        "averageOccupancy": "Average Occupancy",
        "now": "Now",
        "occupied": "Occupied",
        "noData": "No data"
      }
    },
    "signin": {
      "title": "Sign In",
      "footer": "Did you <3>forget a password?</3>"
    },
    "signup": {
      "title": "Create Your Account",
      "asterix": "Gain access to Golemio App by simply signing in!",
      "signupButton": "Get Started With Golemio!",
      "appname": "Golemio App",
      "appdesc": "Prague Administration Dashboard"
    },
    "notVerified": {
      "title": "Your account is not verified",
      "asterix": "Please check your email inbox for a confirmation link."
    },
    "accountVerify": {
      "title": "Thank you for signing up!",
      "asterix": "Please check your email inbox for a confirmation link to verify your account."
    },
    "passwordReset": {
      "title": " Set your new password",
      "buttonUpdate": "Update",
      "titleSuccess": "Successfully reseted!",
      "asterixSuccess": "You will be redirected to login page."
    },
    "passwordRequest": {
      "title": "Reset your password",
      "resetButton": "Reset Password",
      "titleSuccess": "You have requested a password reset",
      "asterixSuccess": "If all went well, you can check your email for a reset link!"
    },
    "accountConfirmation": {
      "pending": {
        "title": "Validating your account"
      },
      "success": {
        "title": "Successfully verified!",
        "asterix": "You will be redirected to a sign in page."
      },
      "error": {
        "title": "Ooops, something happened!",
        "asterix": "We couldn't verify your account. Please try again."
      },
      "expired": {
        "title": "Invitation expired",
        "description": "To restore your invitation, contact us via golemio@operatorict.cz, please."
      },
      "notFound": {
        "title": "Invitation not found",
        "description": "Invitation has already been accepted, or used link invalid"
      },
      "password": {
        "title": "Account validation",
        "description": "Password is required to be set before account verification",
        "submitButton": "Confirm"
      }
    },
    "global": {
      "resetFilters": "reset",
      "filters": "Filters",
      "loadingError": "Loading error...",
      "loadingText": "Loading Data"
    },
    "map": {
      "spotDetail": {
        "lastUpdate": "Last update"
      }
    },
    "sortedWaste": {
      "filters": {
        "containers": "Containers",
        "wasteTypes": "Trash type",
        "sensorOnly": "Sensor only",
        "withSensor": "with sensor",
        "all": "All",
        "containing": "containing {{types}}",
        "fullness": "Fullness",
        "min": "minimally {{min}}% full",
        "max": "maximally {{max}}% full",
        "between": "between {{min}}% and {{max}}% full",
        "percentFull": "{{min}}% full",
        "forSensorOnly": "Can be used after choosing containers with 'Sensor only'",
        "area": "Area",
        "inArea": "in area {{area}}",
        "chooseDistrict": "Choose city district",
        "shownStations": "Displaying {{count}} stations"
      },
      "trashType": {
        "unknown": "Unknown trash type",
        "1": "Colored glass",
        "2": "Electro",
        "3": "Metal",
        "4": "Tetrapak",
        "5": "Paper",
        "6": "Plastic",
        "7": "Clear glass",
        "8": "Textil"
      },
      "timeRange": {
        "day": "24 hours",
        "3days": "3 days",
        "7days": "7 days",
        "2weeks": "2 weeks",
        "month": "1 month",
        "2months": "2 months",
        "3months": "3 months"
      },
      "district": "City district",
      "title": "Sorted waste",
      "fullness": "Fullness",
      "noData": "No data",
      "fullnessPast": "Fullness past"
    }
  },
  "signIn": "Sign In",
  "password": "password",
  "newPassword": "New Password",
  "email": "email",
  "linkTerms": "Terms & conditions, contact",
  "Unauthorized. Failed to authenticate user.": "Unauthorized. Failed to authenticate user.",
  "Not Found": "Not Found",
  "Bad request": "Bad request",
  "err_invalid_recaptcha": "Invalid ReCAPTCHA",
  "err_invitation_not_accepted_yet": "Email has to be verified before login",
  "err_invalid_analysis": "Downloaded analysis is not valid",
  "Invalid response data": "Invalid response data",
  "Error response": "Invalid server response",
  "Failed to fetch": "Server is unreachable",
  "termsAndConditions": "<h1>Terms &amp; Conditions</h1><p>She literature discovered increasing how diminution understood. Though and highly the enough county for man. Of it up he still court alone widow seems. Suspected he remainder rapturous my sweetness. All vanity regard sudden nor simple can. World mrs and vexed china since after often.</p><p>Sentiments two occasional affronting solicitude travelling and one contrasted. Fortune day out married parties. Happiness remainder joy but earnestly for off. Took sold add play may none him few. If as increasing contrasted entreaties be. Now summer who day looked our behind moment coming. Pain son rose more park way that. An stairs as be lovers uneasy.</p><p>Nor hence hoped her after other known defer his. For county now sister engage had season better had waited. Occasional mrs interested far expression acceptance. Day either mrs talent pulled men rather regret admire but. Life ye sake it shed. Five lady he cold in meet up. Service get met adapted matters offence for. Principles man any insipidity age you simplicity understood. Do offering pleasure no ecstatic whatever on mr directly.</p><p>Up branch to easily missed by do. Admiration considered acceptance too led one melancholy expression. Are will took form the nor true. Winding enjoyed minuter her letters evident use eat colonel. He attacks observe mr cottage inquiry am examine gravity. Are dear but near left was. Year kept on over so as this of. She steepest doubtful betrayed formerly him. Active one called uneasy our seeing see cousin tastes its. Ye am it formed indeed agreed relied piqued.</p><p>Is education residence conveying so so. Suppose shyness say ten behaved morning had. Any unsatiable assistance compliment occasional too reasonably advantages. Unpleasing has ask acceptance partiality alteration understood two. Worth no tiled my at house added. Married he hearing am it totally removal. Remove but suffer wanted his lively length. Moonlight two applauded conveying end direction old principle but. Are expenses distance weddings perceive strongly who age domestic.</p><p>Adieus except say barton put feebly favour him. Entreaties unpleasant sufficient few pianoforte discovered uncommonly ask. Morning cousins amongst in mr weather do neither. Warmth object matter course active law spring six. Pursuit showing tedious unknown winding see had man add. And park eyes too more him. Simple excuse active had son wholly coming number add. Though all excuse ladies rather regard assure yet. If feelings so prospect no as raptures quitting.</p><p>Remain lively hardly needed at do by. Two you fat downs fanny three. True mr gone most at. Dare as name just when with it body. Travelling inquietude she increasing off impossible the. Cottage be noisier looking to we promise on. Disposal to kindness appetite diverted learning of on raptures. Betrayed any may returned now dashwood formerly. Balls way delay shy boy man views. No so instrument discretion unsatiable to in.</p><p>Sociable on as carriage my position weddings raillery consider. Peculiar trifling absolute and wandered vicinity property yet. The and collecting motionless difficulty son. His hearing staying ten colonel met. Sex drew six easy four dear cold deny. Moderate children at of outweigh it. Unsatiable it considered invitation he travelling insensible. Consulted admitting oh mr up as described acuteness propriety moonlight.</p>",
  "invalidComponent": "Error: invalid component in metadata",
  "invalidMetadata": "Error: invalid metadata for this component",
  "openInNewWindow": "Open in a new window",
  "Tuesday": "Tuesday",
  "Wednesday": "Wednesday",
  "Thursday": "Thursday",
  "Friday": "Friday",
  "Saturday": "Saturday",
  "Sunday": "Sunday"
}
